.btn-upload-images {
    color: #636363;
}

.btn-upload-images label {
    margin-bottom: 0;
}

.btn-upload-images label:hover {
    cursor: pointer;
    color: #2d2d2d;
}

.input-upload-images {
    display: none;
}

.fas, .far {
    padding-right: 5px;
}

.images-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: stretch;
    flex-flow: row wrap;
}

.images-list:after {
    content: "";
    width: calc(25% - 10px);
}

.image-item {
    /*height: 300px;*/
    background-color: #fff;
    padding: 5px;
    margin-bottom: 20px;
    flex-basis: calc(25% - 10px);
}

.image-item:last-child {
    margin-left: 14px;
}

.image-item img {
    width: 100%;
}

.image-item-menu {
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
}

.image-item-menu span {
    font-weight: bold;
}

.image-item-description {
    font-size: 14px;
    color: #676767;
    line-height: 24px;
}

.image-item-menu-btn {
    color: #676767;
}

.image-item-menu-btn i:hover {
    cursor: pointer;
    color: #474747;
}

.image-item-description span:first-of-type {
    font-weight: bold;
}

.btn-load-more {
    width: 100%;
    background-color: #803252;
    border: none;
    padding: 13px;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border-radius: 2px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}

.btn-load-more:hover {
    cursor: pointer;
    background-color: #752c4a;
}

.image-item-empty {
    padding: 5px;
    margin-bottom: 20px;
    flex-basis: calc(25% - 10px);
}

.alt-item {
    display: flex;
    margin-bottom: 10px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}

.popup-form-wrapper {
    width: 800px;
}

#popup-alt-form form > div.alt-item:first-of-type {
    margin-top: 20px;
}

#popup-alt-form form > div.alt-item:last-of-type {
    border-bottom: none;
}

.popup-form-wrapper form p.error {
    text-align: center;
    font-size: 14px;
}

.alt-image {
    width: 25%;
    margin-right: 10px;
}

.alt-image img{
    width: 100%;
}

.alt-form {
    width: 75%;
}

.date-mobile {
    display: none;
}